Bug 471721 - /usr/share/desktop-menu-patches is not owned by any package
/usr/share/desktop-menu-patches is not owned by any package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-15 00:23 EST by Ralf Corsepius
Modified: 2009-07-15 04:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 04:14:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-11-15 00:23:09 EST
Description of problem: Packaging bug 

redhat-menus installs files below /usr/share/desktop-menu-patches/, 
which is neither owned by a parent package nor by the package itself.

# rpm -qf /usr/share/desktop-menu-patches
file /usr/share/desktop-menu-patches is not owned by any package


Version-Release number of selected component (if applicable):

Probably all versions of Fedora are affected:
FC9 : redhat-menus-8.9.11-3.fc9.noarch
FC10: redhat-menus-10.0.1-1.fc10.noarch

Expected results:
/usr/share/desktop-menu-patches/
must be owned either by the package itself or by a parent package, otherwise this package can not be properly uninstalled.
Comment 1 Bug Zapper 2009-06-09 23:16:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 10:38:21 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Ralf Corsepius 2009-07-14 11:37:54 EDT
Re-opening - The person, Red Hat has put in charge to maintain this packages, has preferred to ignore this bug.

I think it's time to launch an AWOL process against Mr. Strode.
Comment 4 Bug Zapper 2009-07-15 04:14:44 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.